Devuan bug report logs - #16
devuan-www: Avoid using the word "cloud"

Package: devuan-www; Maintainer for devuan-www is Devuan Developers <devuan-dev@lists.dyne.org>;

Reported by: owner@bugs.devuan.org

Date: Fri, 24 Mar 2017 13:00:40 UTC

Severity: normal

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: KatolaZ <katolaz@freaknet.org>
Cc: golinux <golinux@dyne.org>
Subject: bug#16: marked as done (devuan-www: Avoid using the word "cloud")
Message-ID: <handler.16.D16.149461440510379.ackdone@bugs.devuan.org>
In-Reply-To: <20170512183412.GU14814@katolaz.homeunix.net>
References: <20170512183412.GU14814@katolaz.homeunix.net> 
Precedence: bulk
X-Devuan-PR-Message: closed 16
X-Devuan-PR-Package: devuan-www
X-Devuan-PR-Keywords: 
Your message dated Fri, 12 May 2017 19:34:12 +0100
with message-id <20170512183412.GU14814@katolaz.homeunix.net>
and subject line Fixed
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 24 Mar 2017 13:00:03 +0000
Return-Path: <devuanbugs@dyne.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 24 Mar 2017 14:00:03 +0100 (CET)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: devuanbugs@dyne.org)
	with ESMTPSA id 91DED189C9D
From: owner@bugs.devuan.org
To: submit@bugs.devuan.org
Subject: devuan-www: Avoid using the word "cloud"
X-Spam-Status: No, score=0.5 required=5.0 tests=ALL_TRUSTED,
	HEADER_FROM_DIFFERENT_DOMAINS,MISSING_DATE,MISSING_MID autolearn=disabled
	version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

Package: devuan-www
Severity: normal


Avoid to use the word "cloud" in the website. 
It can be misinterpreted


---------------------------------------
Received: (at 16-close) by bugs.devuan.org; 12 May 2017 18:40:05 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 12 May 2017 20:40:05 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 23E2D181B09
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=freaknet.org; s=mail;
	t=1494614052; bh=+YQdp7q8eFNqfHaZ+caRMfNNAs6OHWDqQW4TAXLZa14=;
	h=Date:From:To:Subject:From;
	b=WGwdlCVF3lNBplQNpb4P1T4rXx/AbJVfVMBoBjpAV3nUU2VGVDo2kghhdR4kK7Ewb
	 1JaPu+pHZKQQWBDTXABYeJScin/8lLVUcRtIK4RI+POK+EyfkwJv1QdZvXYae7VhIq
	 sh0bOsScopMyyMDg9NNJLaH4hF8sWuQ/lsrATyPQ=
Date: Fri, 12 May 2017 19:34:12 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 16-close@bugs.devuan.org
Subject: Fixed
Message-ID: <20170512183412.GU14814@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

We are not used the word cloud anywhere in the website.

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Tue Jul 14 23:59:38 2020;